.jumbotron{
    color: #fff;
    border-bottom: 1px solid #d3e0e9;
    border-radius: 0 !important;
    background: linear-gradient(to right, #3097D4, #fff);
}

.admin-buttons{
    padding-top: 30px;
    padding-bottom: 20px;
}

.img-container{
    list-style: none;
}

.container-fluid .featured_image{
    margin:0 auto;
    padding-bottom: 20px;
}

.jumbotron{
  margin-left: -30px;
  margin-right: -30px;
  margin-top: -25px;
}

/*.welcome page style */

#welcome {
    background-color: #fff;
    color: #636b6f;
    font-family: 'Raleway', sans-serif;
    /*font-weight: 100;*/
    height: 100vh;
    margin-top: -22px;
}

.full-height {
    height: 100vh;
}

.flex-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.position-ref {
    position: relative;
}

.top-right {
    position: absolute;
    right: 10px;
    top: 18px;
}

.content {
    text-align: center;
}

.title {
    font-size: 84px;
}

.links > a {
    color: #636b6f;
    padding: 0 25px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .1rem;
    text-decoration: none;
    text-transform: uppercase;
}

.m-b-md {
    margin-bottom: 30px;
}

.nav > li {
    margin: 3px;
}
.btn-warning{
    background-color: #EC8411 !important;
    color: #fff !important;
}

.whatsapp{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    left:20px;
    top: 420px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.whatsapp-i{
    margin-top:16px;
}
.call{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    top:350px;
    left: 20px;
    background-color:#1669BC;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.call-i{
    margin-top:16px;
}
.mail{
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    top:490px;
    left: 20px;
    background-color:#D00221;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
}

.mail-i{
    margin-top:16px;
}
.order{
    position:fixed;
    width:50px;
    height:200px;
    bottom:40px;
    top:300px;
    right: 0;
    background-color:#ec8411;
    color:#FFF;
    border-radius:10px;
    text-align:center;
    font-size:30px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
    writing-mode: tb-rl;
    padding: 10px;
}
